Reset Search
 

 

Article

KB40235 - Pre-Auth Sign-In notifications are supported only on 8.2R4 and later with Pulse Secure Linux

« Go Back

Information

 
Last Modified Date7/11/2016 3:48 PM
Synopsis
This article describes an issue where 8.2R4 and later introduces support for Pre-Auth Sign-In notifications using the Pulse Secure Linux.
Problem or Goal
When a user connects with Pulse Secure Linux and Pre-Auth Sign-In notification is configured, the notification will not appear with 8.2R3 and below.  When the users connect from the web or other Pulse clients, the notification will appear.
Cause
This issue occurred due to support for Pre-Auth Sign-In was included in 8.2R4 and above.
Solution
To resolve this issue, please upgrade the PCS device to 8.2R4 and above.
Related Links
Attachment 1 
Created ByNick Christen

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255